/*  

Description: Stylesheet für xxxx
Version: 1.0
Author: Andreas Linder
Author URl: http://www.atelierfuergestaltung.eu

*/



/*
       Dunkelgrün:  #739b32;
*/







/*:::::::::::::::::: 
Allgemeines Styling  
:::::::::::::::::::*/


body {
	text-align:center;
	background: #dfdfd7;  
	font-family:Helvetica, Arial, sans-serif;
	color:000;
	font-size:12px;
}


body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
}

h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}


address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal;
	font-weight:normal;
}


fieldset,img { 
	border:0;
}


img{
	display: block;
}

	



a:link,
a:visited,
a:hover,
a:active{
	text-decoration:none;
}


a:focus {
	outline:none;
}

#Content a{
	color: #739b32;
}


h1 {
	
	font-size: 19.3px;
	padding-bottom: 1.4em;
	line-height: 1.5em;
	letter-spacing: 0.05em;
}
	#WhatWeDo h1,
	#TheTeam h1{
		padding-top: 1.4em;
		padding-bottom: 0.2em;
	}
	
	#WhatWeDo h1:first-child,
	#TheTeam h1:first-child{
		padding-top: 0;
	}
	
	
	#Impressum h1{
		padding-bottom: 0.6em;
	}
	
	#Contact h1{
		padding-bottom: 0.6em;
	}


h2 {
	letter-spacing: 0.08em;
}


h3 {
}


p{
	padding-bottom: 1em;
	line-height: 1.5em;
}
	#Home p {
		font-size: 14px;
	}
	#Home p span{
		font-size: 12px;
		line-height: 1em;
	}
	#Contact p{
		font-size: 14px;
	}
	




/*::::::::::::::::::::::::: 
Klassen und id
:::::::::::::::::::::::::*/

.gap {
	padding-bottom:20px;
}
.biggap {
	padding-bottom:40px;
}


.clear {
	clear:both;
}


em{
	color: #739b32;
	font-variant: normal;
}

b{
	font-weight: bold;
}
/*Zuerst ausblenden*/

#Content{
	display: none;
}


hr{
	margin-bottom: 20px;
	background: #6d7b2f;
	border: none;
	height: 1px;
	width: 100%;
}


/*::::::::::::::::::::::::: 
Content - Allgemein
:::::::::::::::::::::::::*/





/*::::::::::::::::::::::::: 
Navigation_1 
:::::::::::::::::::::::::*/
#Navigation_1 ul{
	
	list-style-type:none;	
}

#Navigation_1 li{
	float:left;
	margin-right: 21px;
	
}



#Navigation_1 li.active {
	color: #739b32;
	padding-top: 25px;
	display: block;
}


#Navigation_1 li a{
	color: #739b32;
	padding-top: 25px;
	display: block;
}


	#Navigation_1 li.blog a{
		color: #000
	}



#Navigation_1 li.active  {
	background: url('../images/background/navi-bg.jpg') no-repeat;
	
}

#Navigation_1 li a:hover {
	background: url('../images/background/navi-hover-bg.jpg') no-repeat;
	
}



/*Navigation 2*/ 

#Navigation_1 li ul{
	position: absolute;
	left: 345px;
}

#Navigation_1 li.active li {
	background: none;
	padding-top: 15px;
}

#Navigation_1 li.active li a{
	padding-top: 0;
}


#Navigation_1 li li a:hover,
#Navigation_1 li li.active  {
	background: none;
	color: black;
}


/*::::::::::::::::::::::::: 
#Right .rightContent
:::::::::::::::::::::::::*/

#WhatWeDo #Right .rightContent{
	position: absolute;
	top: 184px;
	width: 165px;
}

#WhatWeDo #Right h2 {
	color: #739b32;
	font-size: 20px;
} 


#WhatWeDo #Right li {
	color: #739b32;
	border-bottom: 1px solid #739b32;
	list-style-type: none;
	padding-top: 3px;
	padding-bottom: 3px;
} 

#WhatWeDo #Right li:last-child{
	border-bottom: none;
}



/*::::::::::::::::::::::::: 
Styling der Layoutbereiche 
:::::::::::::::::::::::::*/




#Wrapper {
	position:relative;
	text-align:left;
	margin-right: auto;
	margin-left: auto;
	width:920px;
	height: 701px;
	background: #fff url('../images/background/wrapper950-bg.jpg');
	overflow: auto;
	margin-top: 20px;
}

	#Intro #Wrapper {
		position:relative;
		text-align:left;
		margin-right: auto;
		margin-left: auto;
		width:920px;
		/*height: 578px;*/
		height: 701px;
		background: #fff;
		overflow: auto;
	}
	
	
	#Intro #Wrapper #Ani {
	width:600px;
	height: 450px;
	margin-top: 50px;
	margin-left: 160px;
	
	}



#Language{
	position: absolute;
	top: 40px;
	right:40px;
	caption-side
}
	#Language a{
		color: #000;
	}	

#Left {
	float:left;
	width:240px;
	min-height: 500px;
	background: #fff;
}




#Middle {
	float:left;
	width:500px;
	min-height: 500px;
	background: #fff;  
	
}

#Navigation_1{
	margin-top: 70px;
	height: 110px;
	border-top: 1px solid #6f7b31;
}

#Content{
	position: relative;
	padding-bottom: 20px;
	padding-right: 25px;
	min-height: 500px;
}

	#Home #Content #startimage{
		position: absolute;
		left: 250px;
		top: 120px;
	}
	
	#Home #Content #post-it-start{
		position: absolute;
		left: -130px;
		top: 250px;
	}

#Right {
	float:left;
	width:165px;
	min-height: 500px;
	background: #fff;
}

	#Right img {
		margin-right: 15px;
	}
	

#contact-img-right{
	position: absolute;
	bottom: 0;
	right: 20px;
}


/*::::::::::::::::::::::::: 
Smartphone
:::::::::::::::::::::::::*/

@media only screen and (max-width: 480px){
	#Home #Content #startimage{
		top: 200px;
		left: 300px;
	}
		
		
		
	#Home #Content #startimage	img{
		width: 70%;
		height: 70%;
		
	}

}	